# parse

Executes commands from a file

Syntax

    parse <filename> [parameters]

Description

Executes commands from the external file <filename>.
[parameters] is a space separated string of parameters to be passed to the script. The parameter $0 will contain the name of the file being parsed, the other parameters will be available starting from $1.
If <filename> is a directory name a file dialog will pop up, allowing you to choose a file to parse. Parameters are passed normally in this situation.

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004